<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Event</title>
</head>
<body>

    <button id="increment">+</button>
    <span id="counter">0</span>
    <button id="decrement">-</button>

    <script type="module" src="/src/event.ts"></script>
</body>
</html>